<?xml version="1.0"?>
<level>
  <details name="Solitaire Kingdom" background=""/>
  <deck x="466" y="690"/>
  <cards>
    <card x="70" y="266" z="0" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="180" y="266" z="10" angle="0" showFace="0" chef="1" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="290" y="266" z="20" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="400" y="266" z="30" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="510" y="266" z="40" angle="0" showFace="0" chef="1" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="620" y="266" z="50" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="730" y="266" z="60" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="840" y="266" z="70" angle="0" showFace="0" chef="1" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="950" y="266" z="80" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="235" y="308" z="90" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="345" y="308" z="100" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="455" y="308" z="110" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="565" y="308" z="120" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="675" y="308" z="130" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="785" y="308" z="140" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="290" y="336" z="150" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="400" y="336" z="160" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="510" y="336" z="170" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="620" y="336" z="180" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="735" y="336" z="190" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="450" y="364" z="200" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
    <card x="565" y="364" z="210" angle="0" showFace="0" chef="0" steak="0" tongs="0" friedEgg="0" spatula="0" grease="0" spray="0" knife="0" onion="0"/>
  </cards>
</level>
